VARKON Version 1.15 1997-10-24

> ## instr - Function

> Read string from file
> Description
> Reads a string of characters from an open file or pipe. instr() reads as many characters as specified or until end of line.
> Syntax
> instr(f, width)

> FILE | f;
> INT | width;

> Principal parameters

> f | - A filevariable accociated with a file open for read or update (R or U)

> Optional parameters

> width | - Number of characters to read.

> Return value
> The STRING read.

VARKON Homepage | Index